Subject: FVWM: xinitrc...revisited

From: Stuart Clark <[email-masked]>
Date: Wed, 21 May 1997 15:02:54 -0400

To everyone that has been helping, I thank you.  However, I still can't get
it to run.  Is there a way to specify the path to the .fvwm2rc file?  Does
that go in the xinit file?  More importantly, am I making this more
difficult that it needs to be?

Again, thanks for all the help.

-Stu
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].